print("import: 'deepac'")
import deepac

print("import: 'deepac.eval'")
import deepac.eval

print("import: 'deepac.tests'")
import deepac.tests

print("import: 'deepac.explain'")
import deepac.explain

print("import: 'deepac.gwpa'")
import deepac.gwpa

